body {
    scrollbar-face-color: #FED204;
    scrollbar-shadow-color: #FED204;
    scrollbar-highlight-color: #FFFFFF;
    scrollbar-3dlight-color: #66CCFF;
    scrollbar-darkshadow-color: #0033FF;
    scrollbar-track-color: #FFFFFF;
    scrollbar-arrow-color: #0033FF; 
    
       }


font{font-family:verdana;font-size:10;font-weight:bold;}
font#2{font-family:verdana;font-size:10;font-weight:bold;color:#646464;}
font#3{font-family:verdana;font-size:11;font-weight:bold;color:#0F539E;}
font#4{text-align:justify;font-family:verdana;font-size:10;font-weight:normal;color:#646464;padding-left:0.1in;}
font#5{font-family:verdana;font-size:10;font-weight:bold;color:#646464;text-align:right;}
font#6{font-family:westminster;font-size:16;font-weight:bold;color:#646464;text-align:center;}

h3{font-family:impact;font-weight:500;text-align:center;}
h5{font-family:westminster;font-weight:500;text-align:left;color:646464;font-size:10pt;}

A:link
{
    COLOR: #0F539E;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #0F539E;
    TEXT-DECORATION: none
}
A:active
{
    COLOR: #646464;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #F8C50E;
    TEXT-DECORATION: none
}
#forminput{width: 300px; font-size: 12px; font-family: Verdana, Arial;color: #0F539E; background-color: #CCCCCC; BORDER-BOTTOM-STYLE: solid; BORDER-BOTTOM-COLOR: #646464;BORDER-TOP-COLOR: white; BORDER-LEFT-COLOR: #646464; BORDER-RIGHT-STYLE: solid;BORDER-RIGHT-COLOR: #646464; }

#forminput2{width: 150px; font-size: 12px; font-family: Verdana, Arial;color: #0F539E; background-color: #CCCCCC; BORDER-BOTTOM-STYLE: solid; BORDER-BOTTOM-COLOR: 
#646464;BORDER-TOP-COLOR: white; BORDER-LEFT-COLOR: #646464; BORDER-RIGHT-STYLE: solid;BORDER-RIGHT-COLOR: #646464; }

#formtext{ width: 300px;  font-size: 12px; font-family: Verdana, Arial;color: #0F539E; background-color: #CCCCCC; BORDER-BOTTOM-STYLE: solid; BORDER-BOTTOM-COLOR: #646464;BORDER-TOP-COLOR: #646464; BORDER-LEFT-COLOR: #646464; BORDER-RIGHT-STYLE: solid;BORDER-RIGHT-COLOR: #646464; }

#form_button{ width: 50px; font-size: 10px; font-family: Verdana, Arial;font-weight:bold;color: #0F539E; background-color:#F8C50E; BORDER-TOP-COLOR: white; BORDER-BOTTOM-COLOR: #F8C50E;BORDER-RIGHT-COLOR: #F8C50E; BORDER-LEFT-COLOR:white; }